#!/bin/bash

[[ $1 != "" ]] && cd $1

echo FINDING VERTICAL OVERRUNS .........
grep -H 'Overfull \\vbox ([0-9][0-9]' *.log \
    | grep -v -e notes.log -e labs.log
echo FINDING HORIZONTAL OVERRUNS .........
grep -H 'Overfull \\hbox ([0-9][0-9]' *.log \
    | grep -v -e notes.log -e labs.log
